Source

snaplet-mongoDB / snaplet-mongoDB.cabal

Diff from to

snaplet-mongoDB.cabal

 -- Extra-source-files:  
 
 -- Constraint on the version of Cabal needed to build this package.
-Cabal-version:       >=1.2
+Cabal-version:       >= 1.6
 
 
 Library
     , FlexibleInstances
     , TypeSynonymInstances
     , MultiParamTypeClasses     
-  
+